/*     13765 : 타이틀 텍스트      */
.title__13765__ {font-size:0; }
.title__13765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__13765__ p:before {content:''; position:absolute; background:#1f4ba2; font-size:0;}

.title__13765__.style_top p {padding-top:10px;}
.title__13765__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13765__.style_right p {padding-right:14px;}
.title__13765__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13765__.style_bottom p {padding-bottom:12px;}
.title__13765__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13765__.style_left p {padding-left:14px;}
.title__13765__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13765__.style_circle1 p {padding-left:18px;}
.title__13765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13765__.style_circle2 p {padding-left:18px;}
.title__13765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1f4ba2; background:none; box-sizing:border-box;
}

@media(max-width:600px){
.title__13765__ p br { display:none; }
.title__13765__ p { font-size:18px; }
}

/*     13727 : 이미지 (비율형)      */
.img_ratio__13727__ {text-align:center;}
.img_ratio__13727__ * {box-sizing:border-box;}
.img_ratio__13727__ a {display:block; text-decoration:none;}
.img_ratio__13727__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__13727__ {text-align:inherit;}
	.img_ratio__13727__ img {width:313px;}
}

/*     13758 : 장문 텍스트      */
.textarea__13758__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}


/*     13759 : 장문 텍스트      */
.textarea__13759__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     13764 : 장문 텍스트      */
.textarea__13764__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media(max-width:600px){
.textarea__13764__ p br { display:none; }
}

/*     13763 : 장문 텍스트      */
.textarea__13763__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media(max-width:600px){
.textarea__13763__ p br { display:none; }
}

/*     13762 : 장문 텍스트      */
.textarea__13762__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media(max-width:600px){
.textarea__13762__ p br { display:none; }
}

/*     13761 : 장문 텍스트      */
.textarea__13761__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media(max-width:600px){
.textarea__13761__ p br { display:none; }
}

/*     13760 : 장문 텍스트      */
.textarea__13760__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}


